body {
	font-size: 0.85em;
}
#pageheader, #footer, #path, #pg_translation {
	font-size: 0.82485em;
}
#pageheader {
	padding: 0.925% 0;   /* bei #mediabuttons padding über negatives margin optisch nach oben holen */
}
#copyright {
	font-size: 1.02432em;
}
#imgnav ul li .nlk_hd {
	font-size: 1.17646em;
}
* a[href^="tel"] {
	text-decoration: none;
	cursor: text;
}
#hamburger, #smart_sb {
	display: none;
}
#startpage, #level1, #contentpage {
	background-image: url('img/hintergrund.jpg');
	background-size: cover;
	background-attachment: fixed;
}
#hdwrapper, #ftwrapper {
	max-width: 1140px;
}
#o-rufzeichen {
	background: transparent url('/layout/stadtherford/img/o.png') no-repeat scroll 100% 103%;
	max-width: 1680px;
	margin: 0 auto;
	padding: 30px 0;
}
#hdcontent div {
	display: inline;
}
#satteliten {
	display: block;
	clear: both;
	padding: 5px 0;
}
#satteliten ul {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#satteliten ul li {
	display: inline;
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
}
#satteliten ul li a {
	margin: 0 1.8525% 0 0;
}
#pgprint {
	padding: 0 2%;
	white-space: nowrap;
}
#qnavhd {
	padding-top: 5px;
}
#mediabuttons {
	position: relative;
	float: right;
	right: 0;
	bottom: 0;
	margin: -0.925% 0 0;   /* zur optischen Verringerung des #pageheader-paddings auf 0.5% */
}
#copyright {
	margin: 0;
}
#footernav ul.nlv_1 > li {
	width: 31.9245%;
}
#footernav ul.nlv_2 > li {
	margin: 5px 0;
}
#seitenanfang { bottom: 30px; }
#contentwrapper {
	max-width: 1140px;
}
#pg_translation { position: relative; bottom: 0; float: right; color: #707173; }
#bt_bewerten { position: relative; bottom: 0; float: right; clear: right; }
#imgnav ul li {
	width: 30.6311%;
	margin: 0 2.7022% 2.319% 0;
}
#npt_last_block {
	display: block;
}
#vtsuche {
	background-color: #f2f2f2;
	padding: 5.3% 7.43%;
}
#vtsuche #such {
	float: left;
	width: 89%;
	margin: 0 2% 0 0;
}
/* ab 3. Ebene: Navigation (links), Hauptinhalt (Mitte), Randspalte (rechts) */
/* linke Navigationsspalte */
#subnav {
	display: block;
	position: relative;
	float: left;
	width: 16.22807%;
	margin: 0;
	padding: 0;
	font-size: 0.95em;
}
#subnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}
#subnav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#subnav a {
	color: #000;
	text-decoration: none;
}
#subnav a:hover {
	text-decoration: underline;
}
#subnav ul.nlv_1 {
	padding: 3.25em 0 0;
}
#subnav ul.nlv_1 li a {
	display: block;
	background: #fff url('/layout/stadtherford/img/marker_left.png') no-repeat scroll 8.108% 6px;
	padding-left: 16.216%;
	margin: 0.8em 0 1.15em;
	font-weight: bold;
	color: #363739;
}
#subnav ul.nlv_2 > li > a {
	display: block;
	background: #fff url('/layout/stadtherford/img/marker_down.png') no-repeat scroll 8.108% 18px;
	padding: 10px 0 10px 22.162%;
	border-top: 1px solid #a9c938;
	border-bottom: 1px solid #a9c938;
	margin: 0.75em 0;
	font-weight: bold;
	color: #363739;
}
#subnav ul.nlv_3 > li > a {
	display: block;
	padding-left: 22.162%;
	margin: 0.75em 0;
}
#subnav ul.nlv_3 > li a.nlk_on {
	font-weight: bold;
}
#subnav ul.nlv_4 > li > a {
	display: block;
	padding-left: 28.108%;
	margin: 0.5em 0;
}
#sidebar {
	float: right;
	width: 14.9123%;
	padding: 47px 2.631% 15px 0;
}
#sidebar .suche {
	display: block;
	background-color: #e1e1e1;
	padding: 8px 0 8px 8.8236%;
}
#content {
	float: left;
	width: 62.282%;
	margin: 0 1.3158%;
	padding: 10px 0 1em 1.3%;
}
#content.ganzseitig { width: 79.84033%; padding-top: 43px; }
#register_leiste {
	margin: 15px -2.114%;
}
.register_2, .register_3, .register_4 {
	float: left;
}
.register_2 {
	width: 50%;
}
.register_3, .register_4 {
	width: 25%;
}
#register_leiste h2 {
	padding: 10px 7.57%;
}
#register_leiste a {
	padding: 11px 7.57% 10px;
	border-top: none;
}
#register_leiste .aktReg h2 {
	font-weight: normal;
	color: #000;
}
#register_leiste .lastReg h2 {
	margin-right: 15px;
}
#register_leer div {
	display: block;
	padding: 11px 7.57% 10px;
	background-color: #e1e1e1;
}
#register_leiste  .lastReg a, #register_leer div {
	border-right: 15px solid #fff;
}
#register_leiste .p1Z a, #register_leer.p1Z div, #register_leiste .p1Z h2 {
	padding-bottom: 29px;
}
#register_leiste .p2Z a, #register_leer.p2Z div, #register_leiste .p2Z h2 {
	padding-bottom: 48px;
}
.zweiSpalten .linkeSpalte, .zweiSpalten .rechteSpalte { width: 49%; }
.zweiSpalten .linkeSpalte { float: left; }
.zweiSpalten .rechteSpalte { float: right; }
.highslide_gallery_container {margin:0 -2.114% 0;}
.highslide_gallery {width:17.973%;}
.toggler_titel { /*left: -2.09%; width: 100%;*/ padding: 4px 0 4px 2.09%; }
